1. Computer problem? Tech Support Guy is completely free -- paid for by advertisers and donations. Click here to join today! If you're new to Tech Support Guy, we highly recommend that you visit our Guide for New Members.

.Net Framework

Discussion in 'All Other Software' started by pitbull555, Mar 6, 2006.

Thread Status:
Not open for further replies.
Advertisement
  1. pitbull555

    pitbull555 Thread Starter

    Joined:
    Jan 23, 2006
    Messages:
    31
    My Quicklaucher won't install because it says I need .Net Framework 1.1.4322. Can someone please send me a link to this download or a link to .Net Framework 2.0?

    Thank you
     
  2. DarqueMist

    DarqueMist

    Joined:
    Jan 16, 2001
    Messages:
    5,037
  3. peril0us

    peril0us Banned

    Joined:
    Oct 13, 2003
    Messages:
    906
    Feel free to go to www.google.ca and type in the name of what you need to download next time - much faster and less annoying. :)
     
  4. Elf-stone

    Elf-stone

    Joined:
    Jan 29, 2005
    Messages:
    531
  5. flavallee

    flavallee Trusted Advisor

    Joined:
    May 12, 2002
    Messages:
    78,505
    First Name:
    Frank
    pitbull555:

    When is the last time that you did a scan at the Windows Updates/Microsoft Updates site? It should've listed NET Framework under optional updates.

    -------------------------------------------------------------------------------------
     
  6. peril0us

    peril0us Banned

    Joined:
    Oct 13, 2003
    Messages:
    906
    Windows Update is ***edit***. .NET Framework is not required unless you are running c# programs, correct? :rolleyes:

    Mod Edit: Please read the TSG Rules, you don't need profanity to express an opinion here.
     
  7. flavallee

    flavallee Trusted Advisor

    Joined:
    May 12, 2002
    Messages:
    78,505
    First Name:
    Frank
    NET Framework is a large download and isn't a critical and necessary update, but more and more programs are requiring it be installed for them to work, so it's a good idea to have it. Obviously, pitbull555 has one of those programs that needs it.

    -------------------------------------------------------------------------------------
     
  8. DarqueMist

    DarqueMist

    Joined:
    Jan 16, 2001
    Messages:
    5,037
    incorrect, seems more and more programs are being built on the .NET framework backbone. A perfect example is the ATI Catalyst Control pannel, you need .Net 1.1 to install and run it.
     
  9. flavallee

    flavallee Trusted Advisor

    Joined:
    May 12, 2002
    Messages:
    78,505
    First Name:
    Frank
    Yep. I recall reading that the last time I downloaded an ATI Catalyst update.

    -------------------------------------------------------------------------------------
     
  10. Speedy40

    Speedy40

    Joined:
    Dec 25, 2005
    Messages:
    50
  11. Flrman1

    Flrman1

    Joined:
    Jul 26, 2002
    Messages:
    46,329
    FYI: peril0us
     
  12. Sponsor

As Seen On
As Seen On...

Welcome to Tech Support Guy!

Are you looking for the solution to your computer problem? Join our site today to ask your question. This site is completely free -- paid for by advertisers and donations.

If you're not already familiar with forums, watch our Welcome Guide to get started.

Join over 733,556 other people just like you!

Loading...
Thread Status:
Not open for further replies.

Short URL to this thread: https://techguy.org/447954

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice